.statusbar { clear:left;margin-top:0.5em }
.network_tags { display:inline-table;width:100%;}
.net_btn { color: white; width: fit-content; padding: 8px; margin: 0.2em; float: left;height:46px}
.net_btn:hover { cursor:pointer; background-color:#000 !important; }
#reset:hover { cursor:pointer; color:red; }
[class*='cat-'] { margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #ddd; }